Drupal Taxonomy Manager Administrative Page跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1182522 漏洞类型 跨站脚本
发布时间 2009-06-16 更新时间 2009-06-16
CVE编号 CVE-2009-2083 CNNVD-ID CNNVD-200906-277
漏洞平台 N/A CVSS评分 3.5
|漏洞来源
https://www.securityfocus.com/bid/80563
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200906-277
|漏洞详情
DrupalTaxonomymanager5.x-1.2版本之前的5.x版本的term数据细节页中存在跨站脚本攻击漏洞。具有管理员分类系统特权或有可以自由使用标签添加分类项目的远程认证用户,可以借助"起源和相关项目"注入任意web脚本或HTML。
|受影响的产品
Mattias Hutterer Taxonomy Manager 5.X-1.X-Dev Mattias Hutterer Taxonomy Manager 5.X-1.1 Mattias Hutterer Taxonomy Manager 5.x-1.0
|参考资料

来源:drupal.org
链接:http://drupal.org/node/487818
来源:drupal.org
链接:http://drupal.org/node/487620
来源:BID
名称:35286
链接:http://www.securityfocus.com/bid/35286
来源:SECUNIA
名称:35391
链接:http://secunia.com/advisories/35391
来源:MISC
链接:http://lampsecurity.org/drupal-6-taxonomy-manager-xss-vulnerability